<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <title>Activity 1 Music/Listings Page</title>
</head>
<body>
    <h1 align="center">You are at the A1/Music/Listings page</h1>

    <a href="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Picture_of_a_Dog%2C_%22Doggo%22%2C_%22Pupper%22.jpg/1200px-Picture_of_a_Dog%2C_%22Doggo%22%2C_%22Pupper%22.jpg" width="300px" height="'300px">
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Picture_of_a_Dog%2C_%22Doggo%22%2C_%22Pupper%22.jpg/1200px-Picture_of_a_Dog%2C_%22Doggo%22%2C_%22Pupper%22.jpg" width="300px" height="'300px"" alt="">
    </a>

    <ol type="i">
        <li><a href="../index.html" target="_blank">../index.html</a> </li>
        <li><a href="./index.html" target="_blank">index.html</a> </li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html" target="_blank">reviews.html</a></li>

    </ol>
</body>
</html>